states:
  Backlog:
    group: backlog
    color: "#A78A7A"
    allow_issue_creation: true
    is_default: true

  Todo:
    group: unstarted
    color: "#D4AF37"
    allow_issue_creation: true
    is_default: false

  In Progress:
    group: started
    color: "#E7B4B8"
    allow_issue_creation: false
    is_default: false

  Blocked:
    group: started
    color: "#dc2626"
    allow_issue_creation: false
    is_default: false

  Done:
    group: completed
    color: "#A3B18A"
    allow_issue_creation: false
    is_default: false

  Cancelled:
    group: cancelled
    color: "#6B7F99"
    allow_issue_creation: false
    is_default: false
